[gelöst] Plugins für One

  • Für IPTV brauche ich Plugins, die auf dem Feed nicht finde.
    Ich habe sie mir aus dem Netz geholt und auf /tmp geschoben.
    Weder kriege ich sie über telnet installiert noch finde ich sie auf der Box.
    Habe ich nicht die richtigen files?



    enigma2-plugin-extensions-e2m3u2bouquet_0.8.4_all.ipk
    enigma2-plugin-extensions-epgimport_1.0-r36.6-all

    "Komm wir essen Opa" (Satzzeichen können Leben retten!)

    Edited once, last by ameise17 ().

  • Weil ipk schonmal gar nicht geht ;) im dreamos wird .deb verwendet und ihr solltet auch nur die Plugins nutzen die auch für das genutzte system sind und euch nicht von irgendwo was ziehen und einfach so installieren oder manuell auf die box laden.
    Such dir im netz die Versionen der Plugins die für dreamos bzw. die one geeignet sind.
    Und epgimport ist alt und von gutemine wurde ein neus gemacht als epgload plugin und er supportet seine Plugins zu 100% für die one und das dort wo er es seit Jahren macht ,nämlich im oozoon board

  • Vielen Dank!
    Du hast natürlich recht. Ich habe mich noch nicht an die One gewöhnt.
    Habe die richtige Datei e2m3ubouquet gefunden und mit dpkg -i /tmp/*.deb installiert.
    Hat sofort funktioniert. epg load habe ich mir von oozoon geholt und genauso installiert.
    Alles perfekt!

    "Komm wir essen Opa" (Satzzeichen können Leben retten!)

  • Das oozoon Board ist schon sein Anfang des Jahres down, und es wird wohl vermutlich auch nicht wieder aufleben :rolleyes:.

    n e w nigma2 OE2.5 daily